@charset "UTF-8";
/*-- V4 r1 --*/
/* #############################################################

[  Initialization and basic setting ]

Additional authority person of parts : Web master

############################################################# */

/* ==========================================================================
 Initialization
=========================================================================== */

/* element
--------------------------------------------- */
h4, h5, h6, div, form, fieldset, p, th, td, dl, dt, dd {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}
h4, h5, h6, address, caption, em, th, td {
	line-height: inherit;
	font-style: normal;
	font-size: 1em;
	text-align: inherit;
}
ul, ol, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
td {
	vertical-align: top;
}
em {
	font-style: normal;
	font-weight: bold;
}
object {
	outline: none;
}
hr {
	display: none;
}
p {
	line-height:1.4;
	margin:5px 0px;
	_margin:5px 0px;
}
sup{
	font-family:Arial, Helvetica, sans-serif;
}
sup a {
	color: #ff3333 !important;
}
/* anchor
--------------------------------------------- */
a:link {
	/*color: #2895d5;*/ /* #1657d9; */
}
/*a:visited {
	color: #7053aa;  #551A8B; 
	text-decoration: none;
}*/
a:hover {
	color: #2895d5!important; /* #1657d9; */
	text-decoration: underline!important;
}
/* form
--------------------------------------------- */
input, select, textarea, button, radio {
	margin: 0;
	font-size: 1em;
	line-height: inherit;
}
select {
	font-size:12px;
}
/* ==========================================================================
 Basic setting
=========================================================================== */

/* Object margin
--------------------------------------------- */
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt18 {
	margin-top: 18px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt20 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.ml0 {
	margin-left: 0 !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml55 {
	margin-left: 55px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mr0 {
	margin-right: 0 !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr40 {
	margin-right: 40px !important;
}
/*2012-11-12*/
.mt12 {
	margin-top: 12px !important;
}
/* align,valign */
.alignR {
	text-align: right !important;
}
.alignL {
	text-align: left !important;
}
.alignC {
	text-align: center !important;
}
.valignT {
	vertical-align: top !important;
}
.valignM {
	vertical-align: middle !important;
}
.valignB {
	vertical-align: bottom !important;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
.size12 {
	font-size:12px !important;
}
.size14 {
	font-size:14px !important;
}
.size16 {
	font-size:16px !important;
}
.size18 {
	font-size:18px !important;
}
.size20 {
	font-size:20px !important;
}
.size22 {
	font-size:22px !important;
}
.sizep{
vertical-align: middle;
}
/* clearfix(General purpose)
-------------------------------------------------------------- */
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	line-height: 0;
}
.clearfix {
	_height: 1px;
	min-height: 1px;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clear {
	clear:both;
	height:0;
}
